[ -NL- CURRICULUM VITAE -NL- **`SUJEET KUMAR SONI`[NAME]** -NL- At+Po – Kasba, -NL- Distt.-Purnea Bihar -NL- Contact No.: - **`7368886638`[PHONES_PHONE]** -NL- Email:- **`sujeetkumarsoni2018@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- Looking for an opportunity to work in a professional and result oriented environment where I would be able to Utilize -NL- and enhance my skills. -NL- **`EDUCATIONALQUALIFICATION:`[EDUCATION_HEADING]** -NL- Qualifications - Institutions\ collage - Board - Year - DIVISSION -NL- **`B.A`[EDUCATION_DEGREE]** (Hons) - **`R.K.K. COLLEGE PURNEA`[EDUCATION_INSTITUTE]** - B.N. MANDAL UNVERSITY - 2012 - 1ST -NL- **`Intermediate`[EDUCATION_DEGREE]** -NL- **`M.L. ARYA COLLEGE KASBA`[EDUCATION_INSTITUTE]** BSEB PATNA -NL- 2008 -NL- 1St -NL- **`Matriculation`[EDUCATION_DEGREE]** -NL- LILJU HIGH -NL- BSEB PATNA -NL- 2006 -NL- 2Nd -NL- SCHOOL BUDHIA -NL- GOLA PURNEA -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- . -NL- • Basic Knowledge of Computer -NL- • Compelite Computer ADCS Course -NL- • Diploma in Computer Hardware and Networking (DHCN) -NL- **`JOB PROFILE –`[WORK_EXPERIENCE_HEADING]** -NL- Present Working **`Hiveloop Technology UDAAN B2B Company Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** -NL- 2 Years **`Business Devlopment Executive`[EMPLOYER_ROLE]** (B.D.E)As -NL- IT, Electronics Segment (Laptop, Desktop ,Computer, Parts, Led, Fan,Led Bulbs,Mixer, -NL- Theatres, Wire&Cable,Iron,Digital Pos Machine, Printer, etc.) -NL- Take Orders Form Market,Maintene All Buyer,Order Onboard New Buyer,Sales Jenret, -NL- Focus Sale on New Products Push Up Target , Revenue Jenret, Planing Of Sales) -NL- *Location Cover-Purnia, Katihar, Araria District cover* -NL- **`Interests And Hobbies`[SKILLS_HEADING]** -NL- . Traveling . Listening to music of all genres -NL- Reading Book , -NL- **`PERSONAL INFORMATION:`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name: - Supal Prasad Soni -NL- Mother’s Name: - Anita Devi -NL- Date of Birth: 01/01/1990 -NL- Nationality -NL- Indian -NL- Language Known: Hindi, English -NL- I hereby declare that all the above information that I have given is absolutely right. If you find -NL- anything wrong then you can take legal action against me. -NL- Signature -NL- Date:- -NL- Place:- -NL- 